import request from '@/utils/request'

// 查询安装包管理（新）列表
export function listINFO(query) {
  return request({
    url: '/deploy/INFO/list',
    method: 'get',
    params: query
  })
}

// 查询安装包管理（新）详细
export function getINFO(id) {
  return request({
    url: '/deploy/INFO/' + id,
    method: 'get'
  })
}

// 新增安装包管理（新）
export function addINFO(data) {
  return request({
    url: '/deploy/INFO',
    method: 'post',
    data: data
  })
}

// 修改安装包管理（新）
export function updateINFO(data) {
  return request({
    url: '/deploy/INFO',
    method: 'put',
    data: data
  })
}

// 删除安装包管理（新）
export function delINFO(id) {
  return request({
    url: '/deploy/INFO/' + id,
    method: 'delete'
  })
}
